## AgsAddSoundcard

AgsAddSoundcard — add soundcard object to context

## Stability Level

Stable, unless otherwise indicated

## Functions

AgsAddSoundcard * | ags_add_soundcard_new ()

## Properties

GObject * | soundcard | Read / Write

## Object Hierarchy

        GObject
        ╰── AgsTask
            ╰── AgsAddSoundcard

## Includes

    #include <ags/audio/task/ags_add_soundcard.h>

## Description

The AgsAddSoundcard task adds AgsSoundcard to context.

## Functions

### ags_add_soundcard_new ()

    AgsAddSoundcard *
    ags_add_soundcard_new (GObject *soundcard);

Create a new instance of AgsAddSoundcard.

#### Parameters

soundcard | the AgsSoundcard to add |

#### Returns

the new AgsAddSoundcard.

Since: 3.0.0

## Property Details

### The `“soundcard”` property

      “soundcard”                GObject *

The assigned AgsSoundcard

Owner: AgsAddSoundcard

Flags: Read / Write

Since: 3.0.0